List notary pools that notary belongs to
Gets a list of notary pools that the notary specified by userId belongs to.
Required authentication scopes: notary_read.
Note: This method can only be used by remote notaries to get information about themselves.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
accountId
The account ID GUID.
userId
The ID of the user.
Response
Successful response.
userId
The ID of the user.
poolIds
An array of pool IDs that this notary belongs to.
certificateType
idvLockoutEndDate
showNewNotaryProfileExperience
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error